*{
    background-color: black;
    color: white;
    box-sizing: border-box;
}
body{
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card{
    text-align: center;
}
.grad-text{
  background: linear-gradient(90deg, #00c6ff, #00ff99);
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 600;
}
button{
    padding: 15px 25px;
    border-radius: 12px;
    border-style: hidden;
    width: 100%;
    background: linear-gradient(90deg, #00c6ff, #00ff99);
    color: black;
    transition: background 0.4s ease, transform 0.2s ease;
}
button:hover{
  transform: translateY(-5px);
}